@charset "utf-8";
/* CSS Document */

.logo {width:255px; margin: 0 auto; padding-top:100px;}
.contenedor_blanco {font-family:Arial; background-color:white; opacity:0.8; height:auto; width:350px; margin:0 auto; text-align: center; margin-top:50px; font-size:12px; color:#827d52;}
.curriculum {margin:20px 20px 20px 20px; width:310px; padding-top:10px; padding-bottom:10px; margin: 0 auto; text-decoration:underline;}
.email_telefono {margin:20px 20px 20px 20px; width:310px; padding-top:100px; margin: 0 auto;  font-family:Arial; text-align:center; color:#FFF; font-size:13px;}
.servicios {margin:20px 20px 20px 20px; width:310px; padding-top:10px; padding-bottom:5px; line-height:12px; margin: 0 auto;}